#!/bin/bash 

if [ $# -ne 1 ]; then
    echo "Usage: $0 DIR N_CTX N_STEP"
    echo
    exit -1
fi

DIR=$1

for i in $DIR/*.pkl; do
    python eval_embed.py --model=VHCR --data=reddit --checkpoint=$i --n_context=1 --n_sample_step=1 --bow=True || break;
done  

